- generic [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [active] [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
        - listitem "모니터링 및 개선" [ref=e141]:
          - button "모니터링 및 개선" [ref=e142] [cursor=pointer]:
            - img [ref=e145]: vital_signs
            - generic [ref=e146]: 모니터링 및 개선
        - listitem "사용자 늘리기" [ref=e149]:
          - button "사용자 늘리기" [ref=e150] [cursor=pointer]:
            - img [ref=e153]: finance_mode
            - generic [ref=e154]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e157]:
          - button "Play를 통한 수익 창출" [ref=e158] [cursor=pointer]:
            - img [ref=e161]: sell
            - generic [ref=e162]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e1338]:
        - generic [ref=e1345]:
          - heading "게시 개요" [level=1] [ref=e1351]
          - generic [ref=e1356]:
            - text: 앱 변경사항의 개요를 확인하고, 변경사항을 전송하여 검토를 받거나 게시할 시점을 관리하세요.
            - button "게시 개요에 관한 세부정보 더보기" [ref=e1357] [cursor=pointer]: 더보기
        - generic [ref=e1365]:
          - generic [ref=e1366]:
            - heading "관리 게시" [level=2] [ref=e1371]
            - button "관리 게시 켜기" [ref=e1375]:
              - generic [ref=e1378]: 관리 게시 켜기
          - generic [ref=e1380]:
            - generic [ref=e1381]:
              - img [ref=e1384]: sync_disabled
              - generic [ref=e1385]: 관리형 게시가 사용 중지됨
            - paragraph [ref=e1386]: 검토를 위해 변경사항을 Google에 전송하는 경우 변경사항이 승인되는 즉시 자동으로 게시됩니다.
        - generic [ref=e1391]:
          - generic [ref=e1392]:
            - img [ref=e1395]: error
            - heading "최근 변경사항 중 일부가 거부되었습니다." [level=2] [ref=e1398]
            - generic [ref=e1401]:
              - generic [ref=e1402]: 최근에 검토를 위해 전송한 일부 변경사항이 Google에서 거부되었습니다. 문제를 해결하고 앱이 모든 정책 요구사항을 준수하는지 확인한 후 검토받을 변경사항을 다시 전송하시기 바랍니다. 정책 상태로 이동하여 자세히 알아보세요.
              - link "정책 상태로 이동" [ref=e1406] [cursor=pointer]:
                - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/policy-center
                - generic [ref=e1409]: 정책 상태로 이동
          - generic [ref=e1410]:
            - img [ref=e1413]: info
            - heading "지역 차단 규정" [level=2] [ref=e1416]
            - button "지역 차단 규정, 정보를 간략하게 표시하도록 접기" [expanded] [ref=e1417] [cursor=pointer]:
              - img [ref=e1420]: expand_less
            - generic [ref=e1423]:
              - generic [ref=e1424]: EU에서 앱을 배포하는 경우 지역 차단 규정(EU) 2018/302를 참조하세요.
              - generic [ref=e1426]:
                - link "EU의 지역 차단 규정 자세히 알아보기(새 탭에서 열기)" [ref=e1428] [cursor=pointer]:
                  - /url: https://support.google.com/googleplay/android-developer/answer/6223646
                  - generic [ref=e1431]: 자세히 알아보기
                - button "\"지역 차단 규정\" 메시지 닫기" [ref=e1433]:
                  - generic [ref=e1436]: 닫기
        - generic [ref=e1439]:
          - generic [ref=e1443]:
            - generic [ref=e1444]:
              - heading "변경사항이 아직 검토를 위해 전송되지 않음" [level=2] [ref=e1448]
              - button "'변경사항이 아직 검토를 위해 전송되지 않음' 팁:" [ref=e1451] [cursor=pointer]:
                - img [ref=e1452]: help
            - generic [ref=e1454]:
              - button "검토를 위해 변경사항 11개 전송" [ref=e1458]:
                - generic [ref=e1461]: 검토를 위해 변경사항 11개 전송
              - 'button "콘텐츠 숨기기: 변경사항이 아직 검토를 위해 전송되지 않음" [ref=e1462]':
                - generic [ref=e1465]: 숨기기
                - img [ref=e1467]: expand_less
          - generic [ref=e1468]:
            - generic [ref=e1474]:
              - heading "일반적으로 발견되는 문제에 대한 빠른 검사 실행 중" [level=4] [ref=e1484]
              - meter "일반적으로 발견되는 문제에 대한 빠른 검사 실행 중" [ref=e1485]
              - generic [ref=e1486]:
                - paragraph [ref=e1487]:
                  - text: 이러한 검사를 통해 특정 정책 및 앱 품질 문제를 발견하여 검토 전에 문제를 해결할 수 있습니다. 변경사항을 전송하면 검사가 성공적으로 완료되는 즉시 전송됩니다.
                  - link "검토를 위해 변경사항을 전송하기 전에 Google에서 문제를 감지하기 위해 실행하는 자동 검사에 대해 자세히 알아보려면 고객센터로 이동하세요." [ref=e1488] [cursor=pointer]:
                    - /url: https://support.google.com/googleplay/android-developer/answer/14807773
                    - text: 자세히 알아보기
                - paragraph [ref=e1489]: 최대 14분 남음
            - grid "변경사항" [ref=e1498]:
              - row "변경된 항목 설명" [ref=e1499]:
                - columnheader "변경된 항목" [ref=e1500]
                - columnheader "설명" [ref=e1501]
                - cell [ref=e1502]
              - row "프로덕션 button" [ref=e1503]:
                - img [ref=e1506]: rocket_launch
                - gridcell "프로덕션" [ref=e1507]
                - button "button" [disabled] [ref=e1510]:
                  - generic "button" [ref=e1511]: 나중을 위해 저장
              - row "1.0.0 5%부터 단계적 출시 시작" [ref=e1513]:
                - gridcell "1.0.0" [ref=e1514]:
                  - generic [ref=e1518]: 1.0.0
                - gridcell "5%부터 단계적 출시 시작" [ref=e1519]:
                  - generic [ref=e1523]: 5%부터 단계적 출시 시작
                - gridcell [ref=e1524]:
                  - listbox "추가 작업" [ref=e1527]:
                    - button "추가 작업" [ref=e1530] [cursor=pointer]:
                      - img [ref=e1533]: more_vert
              - row "2 (1.0.0) 전체 출시 시작" [ref=e1534]:
                - gridcell "2 (1.0.0)" [ref=e1535]:
                  - generic [ref=e1539]: 2 (1.0.0)
                - gridcell "전체 출시 시작" [ref=e1540]:
                  - generic [ref=e1544]: 전체 출시 시작
                - gridcell [ref=e1545]:
                  - listbox "추가 작업" [ref=e1548]:
                    - button "추가 작업" [ref=e1551] [cursor=pointer]:
                      - img [ref=e1554]: more_vert
              - 'row "국가/지역 176개 국가/지역 추가: 가나, 가봉 외 174개" [ref=e1555]':
                - gridcell "국가/지역" [ref=e1556]:
                  - generic [ref=e1560]: 국가/지역
                - 'gridcell "176개 국가/지역 추가: 가나, 가봉 외 174개" [ref=e1561]':
                  - generic [ref=e1565]: "176개 국가/지역 추가: 가나, 가봉 외 174개"
                - gridcell [ref=e1566]:
                  - listbox "추가 작업" [ref=e1569]:
                    - button "추가 작업" [ref=e1572] [cursor=pointer]:
                      - img [ref=e1575]: more_vert
              - row "국가/지역 기타 국가 추가" [ref=e1576]:
                - gridcell "국가/지역" [ref=e1577]:
                  - generic [ref=e1581]: 국가/지역
                - gridcell "기타 국가 추가" [ref=e1582]:
                  - generic [ref=e1586]: 기타 국가 추가
                - gridcell [ref=e1587]:
                  - listbox "추가 작업" [ref=e1590]:
                    - button "추가 작업" [ref=e1593] [cursor=pointer]:
                      - img [ref=e1596]: more_vert
              - row "스토어 등록정보 button" [ref=e1597]:
                - img [ref=e1600]: play_prism
                - gridcell "스토어 등록정보" [ref=e1601]
                - button "button" [disabled] [ref=e1604]:
                  - generic "button" [ref=e1605]: 나중을 위해 저장
              - row "한국어 – ko-KR 기본 스토어 등록정보 언어를 추가합니다. 앱 이름(Roomfit Studio) 및 다른 모든 필수 정보가 제공되었습니다." [ref=e1607]:
                - gridcell "한국어 – ko-KR 기본 스토어 등록정보" [ref=e1608]:
                  - generic [ref=e1610]:
                    - generic [ref=e1612]: 한국어 – ko-KR
                    - generic [ref=e1613]: 기본 스토어 등록정보
                - gridcell "언어를 추가합니다. 앱 이름(Roomfit Studio) 및 다른 모든 필수 정보가 제공되었습니다." [ref=e1614]:
                  - generic [ref=e1618]: 언어를 추가합니다. 앱 이름(Roomfit Studio) 및 다른 모든 필수 정보가 제공되었습니다.
                - gridcell [ref=e1619]:
                  - listbox "추가 작업" [ref=e1622]:
                    - button "추가 작업" [ref=e1625] [cursor=pointer]:
                      - img [ref=e1628]: more_vert
              - row "앱 콘텐츠" [ref=e1629]:
                - img [ref=e1632]: android_security_privacy_safe
                - gridcell "앱 콘텐츠" [ref=e1633]
              - row "콘텐츠 등급 새 설문지 제출" [ref=e1634]:
                - gridcell "콘텐츠 등급" [ref=e1635]:
                  - generic [ref=e1639]: 콘텐츠 등급
                - gridcell "새 설문지 제출" [ref=e1640]:
                  - generic [ref=e1644]: 새 설문지 제출
                - gridcell [ref=e1645]:
                  - listbox "추가 작업" [ref=e1648]:
                    - button "추가 작업" [ref=e1651] [cursor=pointer]:
                      - img [ref=e1654]: more_vert
              - row "타겟층 및 콘텐츠 타겟층 및 콘텐츠 정보를 업데이트합니다. 타겟 연령대는 만 18세 이상입니다." [ref=e1655]:
                - gridcell "타겟층 및 콘텐츠" [ref=e1656]:
                  - generic [ref=e1660]: 타겟층 및 콘텐츠
                - gridcell "타겟층 및 콘텐츠 정보를 업데이트합니다. 타겟 연령대는 만 18세 이상입니다." [ref=e1661]:
                  - generic [ref=e1665]: 타겟층 및 콘텐츠 정보를 업데이트합니다. 타겟 연령대는 만 18세 이상입니다.
                - gridcell [ref=e1666]:
                  - listbox "추가 작업" [ref=e1669]:
                    - button "추가 작업" [ref=e1672] [cursor=pointer]:
                      - img [ref=e1675]: more_vert
              - row "개인정보처리방침 개인정보처리방침 URL을 https://wespion.notion.site/privacy(으)로 설정" [ref=e1676]:
                - gridcell "개인정보처리방침" [ref=e1677]:
                  - generic [ref=e1681]: 개인정보처리방침
                - gridcell "개인정보처리방침 URL을 https://wespion.notion.site/privacy(으)로 설정" [ref=e1682]:
                  - generic [ref=e1686]: 개인정보처리방침 URL을 https://wespion.notion.site/privacy(으)로 설정
                - gridcell [ref=e1687]:
                  - listbox "추가 작업" [ref=e1690]:
                    - button "추가 작업" [ref=e1693] [cursor=pointer]:
                      - img [ref=e1696]: more_vert
              - row "광고 선언 광고 선언 업데이트" [ref=e1697]:
                - gridcell "광고 선언" [ref=e1698]:
                  - generic [ref=e1702]: 광고 선언
                - gridcell "광고 선언 업데이트" [ref=e1703]:
                  - generic [ref=e1707]: 광고 선언 업데이트
                - gridcell [ref=e1708]:
                  - listbox "추가 작업" [ref=e1711]:
                    - button "추가 작업" [ref=e1714] [cursor=pointer]:
                      - img [ref=e1717]: more_vert
              - row "데이터 보안 데이터 보안 설문지 작성" [ref=e1718]:
                - gridcell "데이터 보안" [ref=e1719]:
                  - generic [ref=e1723]: 데이터 보안
                - gridcell "데이터 보안 설문지 작성" [ref=e1724]:
                  - generic [ref=e1728]: 데이터 보안 설문지 작성
                - gridcell [ref=e1729]:
                  - listbox "추가 작업" [ref=e1732]:
                    - button "추가 작업" [ref=e1735] [cursor=pointer]:
                      - img [ref=e1738]: more_vert
              - row "스토어 설정" [ref=e1739]:
                - img [ref=e1742]: play_prism
                - gridcell "스토어 설정" [ref=e1743]
              - row "앱 카테고리 앱 카테고리(비즈니스 앱) 선택" [ref=e1744]:
                - gridcell "앱 카테고리" [ref=e1745]:
                  - generic [ref=e1749]: 앱 카테고리
                - gridcell "앱 카테고리(비즈니스 앱) 선택" [ref=e1750]:
                  - generic [ref=e1754]: 앱 카테고리(비즈니스 앱) 선택
                - gridcell [ref=e1755]:
                  - listbox "추가 작업" [ref=e1758]:
                    - button "추가 작업" [ref=e1761] [cursor=pointer]:
                      - img [ref=e1764]: more_vert
            - heading "제출해 주신 내용" [level=3] [ref=e1776]
            - generic [ref=e1778]:
              - text: 다음 목록의 항목은 게시되지 않았지만 앱 검토 시 고려됩니다.
              - list [ref=e1779]:
                - listitem [ref=e1780]:
                  - link "앱 콘텐츠" [ref=e1781] [cursor=pointer]
                  - text: ": 앱 액세스 안내가 업데이트됨(전체 또는 일부 기능이 제한됨)"
                - listitem [ref=e1782]:
                  - link "앱 콘텐츠" [ref=e1783] [cursor=pointer]
                  - text: ": '광고 ID' 선언이 업데이트되었습니다."
                - listitem [ref=e1784]:
                  - link "앱 콘텐츠" [ref=e1785] [cursor=pointer]
                  - text: ": '정부 앱' 선언 업데이트됨"
                - listitem [ref=e1786]:
                  - link "앱 콘텐츠" [ref=e1787] [cursor=pointer]
                  - text: ": '금융 기능' 선언 업데이트됨"
                - listitem [ref=e1788]:
                  - link "앱 콘텐츠" [ref=e1789] [cursor=pointer]
                  - text: ": '건강' 관련 선언 업데이트됨"
      - generic [ref=e30]:
        - generic [ref=e886]:
          - link "제품 업데이트" [ref=e887] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e888] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e889] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e890]:
          - generic [ref=e891]: © 2026 Google
          - link "개인 정보 보호" [ref=e892] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e893] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e894] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/